Subject: trying to prune more folders

From: Tim Fritz <[email-masked]>
Date: Tue, 1 Oct 1996 14:25:46 -0400 (EDT)

I'm trying to get pine to prune folders in addition to the fcc folder. I
added:

pruned-folders=~/Mail/autosave-person1,
       ~/Mail/autosave-person2

to my .pinerc. These are folders where I have procmail save messages
from certain individuals I made need later. I wasn't asked about pruning
these folders this morning. What am I doing wrong.

Thanks

-----------------------------------------------------------------------
     Tim Fritz, Computer Operator  |  [email-masked]
     U.S. Fish & Wildlife Service  |  voice 813.570.5426
     National Wetlands Inventory   |  http://www.nwi.fws.gov
     St. Petersburg, FL            |  27 51 35 N   -82 38 31 W
-----------------------------------------------------------------------